export {facebook} from './social/facebook'
export {twitter} from './social/twitter'
export {ball} from './social/ball'
export {be} from './social/be'
export {w} from './social/w'
export {instagram} from './social/instagram'
export {mail} from './social/mail'

export {camera} from './services/camera'
export {window} from './services/window'
export {gear} from './services/gear'
export {cloud} from './services/cloud'